Debian Bug report logs - #573570
RFP: chive -- web-based database management tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrea Cavaliero <stardamage@gmail.com>

Date: Fri, 12 Mar 2010 14:18:01 UTC

Severity: wishlist

Merged with 686834

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, stardamage@gmail.com, wnpp@debian.org:
Bug#573570; Package wnpp. (Fri, 12 Mar 2010 14:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Cavaliero <stardamage@gmail.com>:
New Bug report received and forwarded. Copy sent to stardamage@gmail.com, wnpp@debian.org. (Fri, 12 Mar 2010 14:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrea Cavaliero <stardamage@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: chive -- Chive is a next generation web-based MySQL database management tool.
Date: Fri, 12 Mar 2010 15:15:19 +0100
Package: wnpp
Severity: wishlist


* Package name    : chive
  Version         : 0.2.0
  Upstream Author : Fusonic GmbH  <office@fusonic.net>
* URL             : http://www.chive-project.com/
* License         : (GPL)
  Programming Lang: (PHP, Javascript)
  Description     : Chive is a next generation web-based MySQL database management tool.

(Chive is a next generation MySQL database management tool. The web-based user interface supports most of the common operations needed by software developers and database admins (databases, tables, indices, keys, triggers, views, routines, privileges management, import/export).

Chive aims to be an alternative to phpMyAdmin.)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#573570; Package wnpp. (Thu, 14 Jul 2011 09:30:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessandro De Zorzi <lota@nonlontano.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Jul 2011 09:30:45 GMT) Full text and rfc822 format available.

Message #10 received at 573570@bugs.debian.org (full text, mbox):

From: Alessandro De Zorzi <lota@nonlontano.it>
To: 573570@bugs.debian.org
Subject: Re: Chive is a next generation web-based MySQL database management tool.
Date: Thu, 14 Jul 2011 11:26:01 +0200
I am interested for Chive Project package.






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#573570; Package wnpp. (Fri, 11 May 2012 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kevin Gravier <kevin@mrkmg.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 11 May 2012 19:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 573570@bugs.debian.org (full text, mbox):

From: Kevin Gravier <kevin@mrkmg.com>
To: 573570@bugs.debian.org
Subject: Re: Chive is a next generation web-based MySQL database management tool.
Date: Fri, 11 May 2012 15:37:31 -0400
[Message part 1 (text/plain, inline)]
I am willing to create and maintain this package. Actually, I have already
created a package based on the newest version of Chive and only need to
know what I to do know to submit it and become the official maintainer.
[Message part 2 (text/html, inline)]

Owner recorded as Kevin Gravier <kevin@mrkmg.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 07 Sep 2012 04:33:04 GMT) Full text and rfc822 format available.

Merged 573570 686834 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 07 Sep 2012 04:33:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: chive -- web-based database management tool' from 'RFP: chive -- Chive is a next generation web-based MySQL database management tool.' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 07 Sep 2012 04:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Kevin Gravier <kevin@mrkmg.com>:
Bug#573570; Package wnpp. (Wed, 21 Aug 2013 13:48:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Kevin Gravier <kevin@mrkmg.com>. (Wed, 21 Aug 2013 13:48:19 GMT) Full text and rfc822 format available.

Message #26 received at 573570@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 573570@bugs.debian.org
Cc: control@bugs.debian.org
Subject: chive: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:09 +0200
retitle 573570 RFP: chive -- web-based database management tool
noowner 573570
tag 573570 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging chive. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of chive back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging chive, please send a mail to
<control@bugs.debian.org> with:

 retitle 573570 ITP: chive -- web-based database management tool
 owner 573570 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <573570@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: chive -- web-based database management tool' from 'ITP: chive -- web-based database management tool' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:55:55 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Kevin Gravier <kevin@mrkmg.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:55:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:52:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.